<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=viewport, initial-scale=1.0">
    <title>Sign in</title>
    <style>
        input {
            all: unset;
            padding: 0.3rem;
            border-bottom: 1px solid red;
            border-bottom-left-radius: 10px;
            text-align: center;
        }

        input:-webkit-autofill,
        input:-webkit-autofill:hover,
        input:-webkit-autofill:focus,
        input:-webkit-autofill:active {
            transition: all 5000s ease-in-out 0s;
        }
    </style>
</head>

<body>
    <form id="signin-form">
        <div>
            <input name="username" type="text" placeholder="Username"/>
        </div>
        <div style="margin-bottom: 0.5rem;">
            <input name="password" type="password" placeholder="Password" />
        </div>
        <div>
            <button>Sign in</button>
        </div>
    </form>
    <script src="src/signin.js"></script>
</body>

</html>